app_name=Wallpaper Magazine
package_name=com.wallpaper.magazine
keystoreFile=app/wallpapermagazinetest.jks
key_alias=wallpapermagazinetestkey0
key_store_password=wallpapermagazinetest
key_password=wallpapermagazinetest